INCLUDES = -I$(top_srcdir)/libs/Magic3D/src -I$(top_srcdir)/src \
	-I$(top_srcdir)/src/structures -I$(top_srcdir)/src/Interfaces -I$(top_srcdir)/src/OpenGLEngine
METASOURCES = AUTO
noinst_LTLIBRARIES = libutils.la
noinst_HEADERS = file.h mmap.h matrix.h
libutils_la_SOURCES = file.cpp mmap.cpp matrix.cpp
